Subject: Special Session Notes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 1 Oct 2001 11:13:23 -0700 (PDT)

Hi all,

We spoke to Rick Simpson in Hertzberg's office who related the
following:

The last meeting of Senate, Assembly, and Governor's staff was last
Wednesday.  The Senate staff has been advised that the Governor is not
interested in having a bill that could only pass the Senate.  He wants
one that can get 41 votes in the Assembly as well, which means direct
access would have to be included.  Rick spoke to Brian Kelly of Burton's
office on Friday.  Brian said they are working on securitizing the
interest costs.  They are looking at something like 50-60 kw for the
core/non-core number which would still be able to be financed even with
fewer customers, although the transaction costs would be higher with a
smaller customer base.  I asked Rick if they expect all of their members
to return and he said most of them would.  I suggested that it had
better be the right ones, or they'd have trouble getting to 41 votes.
He said he wasn't sure at this point if a compromise bill could be ready
by next Tuesday, but the Assembly is willing to try with the right bill.

I spoke to John Burton a few minutes ago who reiterated that he will not
look favorably upon including direct access although he understands that
some business democrats in the Assembly need it to vote for a
bailout.    He said he spoke to an Assembly leader this morning who told
him that even 78xx would get only 36 votes today if it came up for a
vote (it squeeked through on 41).  He is considering putting up 78xx for
a vote on Tuesday (it will fail) and continuing discussions with the
Governor's office after that.  He said to tell you all that the bailout
bill can't pass next week because it interferes with Scott and Gayle's
wedding on the 14th, and coincidentally that is the last day for the
Governor to sign or veto bills.